import axios from 'axios';

// 公共路径
const urlPrefix = '/api/v1/bpms-workbench';

// 我的组件
export function getComponentClassify(classifyType: string) {
  return axios.get(`${urlPrefix}/componentClassify/list?classifyType=${classifyType}`);
}